Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511335 - [downstream clone - 4.1.8] Bookmarks are not sorted after upgrade
Summary: [downstream clone - 4.1.8] Bookmarks are not sorted after upgrade
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 4.1.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.1.8
: ---
Assignee: Ravi Nori
QA Contact: samuel macko
URL:
Whiteboard:
Depends On: 1504777
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-09 07:48 UTC by rhev-integ
Modified: 2017-12-12 09:23 UTC (History)
11 users (show)

Fixed In Version: ovirt-engine-4.1.8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1504777
Environment:
Last Closed: 2017-12-12 09:23:28 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3427 normal SHIPPED_LIVE Low: org.ovirt.engine-root security, bug fix, and enhancement update 2017-12-12 14:16:31 UTC
oVirt gerrit 83798 ovirt-engine-4.1 MERGED webadmin: Bookmarks are not sorted after upgrade 2017-11-09 08:42:38 UTC

Description rhev-integ 2017-11-09 07:48:10 UTC
+++ This bug is a downstream clone. The original bug is: +++
+++   bug 1504777 +++
======================================================================

Description of problem:
After upgrade from 4.1.5 to 4.1.6.2 the bookmarks are not sorted

Version-Release number of selected component (if applicable):
4.1.6.2

How reproducible:
100%

Steps to Reproduce:
1. Create bookmarks 
2. Bookmarks are not sorted in 4.1.6.2 by name but random added to the list


Actual results:
Bookmarks are random added to the list

Expected results:
Sorted bookmarks as in previous 4.1.5

Additional info:
The screenshots attached

(Originally by Jaroslav Spanko)

Comment 5 samuel macko 2017-11-29 11:37:33 UTC
Verified in Red Hat Virtualization Manager Version: 4.1.8.1-0.1.el7

Verified by following the reproducer.

Comment 8 errata-xmlrpc 2017-12-12 09:23:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3427


Note You need to log in before you can comment on or make changes to this bug.